@charset "utf-8";

/* **********************************************************************
 *
 *       Title:   Site-Shokunin CMS
 *       Notes:   Hand-crafted by WebLab Corporation in Tokyo.
 *
 ********************************************************************** */


/* IE用印刷設定CSS
======================================================= */

@media print{

body {
_zoom: 67%; /*WinIE only */
}


#top_a {_zoom: 95%; /*WinIE only */
}
}


/* 基本設定
======================================================= */

* {margin:0;padding: 0;}

body {
        text-align: center;
        font: 13px "メイリオ", "Meiryo", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Helvetica", "Arial", "Verdana", "sans-serif";
        *font-family:"メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "Helvetica", "Arial", "sans-serif";
        background: #fff;         /* 1-A 全体背景 */
        color: #333;        /* 3-A 基本文字 */
        min-width: 980px;
        position: relative;
}
* html body { font: x-small; }
:first-child+html body { font-size: small; }

table { font-size:inherit; font:100%; }

hr.hide { display: none; }
.clear { clear:both;width: 100%; }
.clear hr { display:none; }

a:link,
a:visited { color: #669e55; } /* 3-B リンク文字 */
a:hover,
a:active { color: #669e55; text-decoration:none; } /* 3-B リンク文字 */

address,caption,cite,code,dfn,em,th,var {
        font-style: normal;font-weight:normal;
}

p {
        margin: 0;
        padding: 0;
        font-size: 108%;
        line-height: 1.5;
}

ul {
        margin: 5px 0px 5px 10px;
        padding: 0px 0px 0px 10px;
        font-size: 108%;
        line-height: 1.5;
}

ol {
        margin: 5px 0px 5px 15px;
        padding: 0px 0px 0px 20px;
        font-size: 108%;
        line-height: 1.5;
}

ol ul {
        font-size: 100%;
}


/* 全体のレイアウト設定
======================================================= */

#wrapper {
        width: 980px;
        margin: 0 auto;
        padding: 20px 0 30px;
        background: #fff;        /* 4-I 下層メニュー全体背景 */
}

#wrappertop {
        width: 980px;
        margin: 0 auto;
        background: #fff;        /* 1-C 内部背景 */
        text-align: left;
}

header {
        width: 980px;
        margin: 0 auto;
        padding: 0;
        background: #fff;        /* 2-A 背景 */
}

#headnav {
        margin: 0;
        padding: 0;
        /*background: #ca1616 url(../img/bg_nav.gif) repeat-x 0 0;*/
}

#lnav {
        float: left;
        width: 200px;
        margin: 0px;
        text-align: left;
}

#main {
        float: right;
        width: 740px;
}

footer {
        margin: 0;
        padding: 0px;
        background: #fff;        /* 1-C 内部背景 */
        text-align: left;
        clear:both;
}


/* header部分のスタイル設定
======================================================= */

header a:link,
header a:visited {
        color: #666;
        text-decoration: none;
}

header a:hover {
        color: #666;
        text-decoration: underline;
}

header .header_l {
        float: left;
        width: 270px;
        margin: 0;
        text-align: left;
        padding: 21px 0 0;
}

header .header_r {
        float: right;
        width: 690px;
        text-align: left;
}

header .header_r .head_top {
        margin: 0 0 2px;
}

header .head_top ul {
        float: left;
        width: 400px;
       height: 40px;
        margin: 0;
        padding: 8px 0 0 90px;
        list-style-type: none;
        text-align: left;
}

header .head_top ul li {
        margin: 0;
        padding: 0;
        display: inline;
}

header .head_top ul li a {
        font-size: 77%;
        padding: 0 0 0 7px;
        margin: 0 0 0 10px;
        background: url(../img/h_arw.gif) no-repeat 0 5px;
}

header .head_top .h_language {
        float: right;
        width: 120px;
        height: 18px;
        font-size: 77%;
        padding: 5px;
        background: #4f473c;
        border-bottom-left-radius: 4px;
        border-bottom-right-radius: 4px;
        position: relative;
}

header .head_top .h_language p {
        float: left;
        width: 90px;
        color: #fff;
}

header .head_top .h_language select {
        width: 115px;
        position: absolute;
        left: 7%;
        top: 13%;
        font-size: 108%;
}

header .header_r .head_btm {
        padding: 0 0 20px;
}

header #hb_txt {
        font-size: 92%;
        float: left;
        width: 239px;
        margin: 0;
        font-weight: normal;
}

header .head_btm .h_btn {
        float: right;
        width: 410px;
}

header .head_btm .h_btn .h_schedule {
        float: left;
        width: 210px;
        background: #efe9cf url(../img/h_schedule.gif) no-repeat 0 0;
}

header .head_btm .h_btn .h_schedule p a {
        display: block;
        color: #000;
        font-size: 108%;
        font-weight: bold;
        padding: 13px 15px 15px 55px;
}

header .head_btm .h_btn .h_schedule p a:hover {
        text-decoration: none;
}

header .head_btm .h_btn .h_contact {
        float: right;
        width: 180px;
        background: #68b210 url(../img/h_contact.gif) no-repeat 0 0;
}

header .head_btm .h_btn .h_contact p a {
        display: block;
        color: #fff;
        font-size: 108%;
        font-weight: bold;
        padding: 13px 15px 15px 70px;
}

header .head_btm .h_btn .h_contact p a:hover {
        text-decoration: none;
}

header .gsc {
        width: 167px;
        float: left;
        padding: 6px 0 0;
}

.cse .gsc-control-cse, .gsc-control-cse {
        padding: 0px !important;
}

.gsib_a {
        padding: 2px 6px 0px!important;
}

input.gsc-input {
        font-size: 12px!important;
}

.gsc-control {
        width: auto!important;
}

.cse form.gsc-search-box, form.gsc-search-box {
        padding: 4px 4px 2px 5px;
}

.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
        margin-top: 0px !important;
        width: 10px !important;
        padding: 6px 6px !important;
}

.gsc-search-box-tools .gsc-search-box .gsc-input {
        padding-right: 3px !important;
}


/* headnav部分設定
======================================================= */

.trigger { display: none; }

.accordion_tree { display: block !important; }

#menu {
        width: 979px;
        margin: 0 auto;
        padding: 0;
        list-style-type: none;
        background: url("../img/bg_nav.gif") repeat-x #ca1616;
        display: table;
        border-left: 1px solid #a81d12
}

#menu ul {
        margin: 0;
        padding: 0;
}

#menu li {
        margin: 0;
        padding: 0px;
        display: table-cell;
        text-align: center;
        cursor: pointer;
        vertical-align: middle;
        list-style-type: none;
        line-height: 1.5;
        border-right: 1px solid #a81d12;        /* 4-A 第一階層全体ライン */
}


* html #menu li {
        display: block;
        float: left;
}
*:first-child+html #menu li {
        display: block;
        float: left;
}

/* nav button set */

#menu li a {
        margin: 0;
        padding: 18px 15px;
        line-height: 1.2;
        display: block;
        text-decoration: none;
        font-size: 128.3%;
        font-weight: bold;
        color: #fff;        /* 4-D 第一階層文字（通常時） */
}

#menu li.end a {
        width: ;
}

#menu li.nav01 {
        width: 68px;
}

#menu li.nav01 a {
        display: block;
        margin: 0 auto;
        padding: 20px 0px;
        height: 0px !important;
        height /**/: 14px;
        width: 68px;
        overflow: hidden;
        outline: none;
        font-size: 0px;
        line-height: 1;
        background: url(../img/ico_home.png) no-repeat 50% 50%;
}
*:first-child+html #menu li.nav01 a { float: left; padding: 28px 15px; }

#menu li:active,
#menu li a:active,
#menu li:hover {
        background: #910801 url(../img/bg_nav_on.gif) repeat-x 0 0;        /* 4-G  第一階層背景（選択時） */
        color: #fff;        /* 4-H 第一階層文字（選択時） */
}

#menu li.selected {
        background: #910801 url(../img/bg_nav_on.gif) repeat-x 0 0;        /* 4-G  第一階層背景（選択時） */
        color: #fff;        /* 4-H 第一階層文字（選択時） */
}

#menu li.selected:active, #menu li.selected:hover {
        background: #910801 url(../img/bg_nav_on.gif) repeat-x 0 0;        /* 4-E  第一階層背景（選択時） */
        color: #fff;        /* 4-F 第一階層文字（選択時） */
}

#menu li.nolink {
        color: #333;
}


/* nav部分設定
======================================================= */

.catetop {
        width: 160px;
        height: 60px;
        padding: 10px 20px 10px 20px;
        text-align: left;
        vertical-align: middle;
        display: table-cell;
        background: #ab413c url(../img/bg_catetop.gif) no-repeat 0 bottom;
        color: #fff;
        font-size: 123.1%;
        font-weight: bold;
}

#lnav > a:link,
#lnav > a:hover,
#lnav > a:visited {
        display: block;
        margin: 0;
        padding: 0;
        vertical-align: top;
        line-height: 1;
        text-decoration: none;
}

#submenu {
        float:left;
        list-style: none;
        margin: 0;
        padding: 0;
        width: 200px;
        border-top: 1px solid #dcdcdc;        /* 4-J 下層メニュー全体ライン */
}

#submenu ul {
        font-size: 100%;
}

/* subbutton set */
.subbutton {
        font-size: 100%;
        line-height: 130%;
        text-align: left;
        border-bottom: 1px solid #dcdcdc;        /* 4-J 下層メニュー全体ライン */
}

.subbutton a {
        padding: 8px 5px 6px 20px;
        text-decoration: none;
        display: block;
        background: #fff url(../img/arw_nav01.gif) no-repeat 10px 11px;        /* 4-K 第二階層背景（通常時） */
        color: #333;        /* 4-L 第二階層文字（通常時） */
}

.subbutton a:active,
.subbutton a:hover   {
        background: #ffeae9 url(../img/arw_nav02.gif) no-repeat 10px 11px;        /* 4-M 第二階層背景（選択時） */
        color: #e11102;        /* 4-N 第二階層文字（選択時） */
}

.subbutton a.subselected,
.subbutton a.subselected:active,
.subbutton a.subselected:hover  {
        background: #ffeae9 url(../img/arw_nav02.gif) no-repeat 10px 11px;        /* 4-M 第二階層背景（選択時） */
        color: #e11102;        /* 4-N 第二階層文字（選択時） */
        font-weight: bold;
}

#submenu a.subnolink { background: #ffeae9; color: #666; }


/* localbutton set */

.localmenu {
        list-style: none;
        margin: 0;
        padding: 0;
        width: 200px;
}

.localbutton {
        list-style: none;
        margin: 0;
        padding: 0;
        width: 200px;
        font-size: 100%;
        line-height: 1.5;
        text-align: left;
        border-top: 1px solid #dcdcdc;        /* 4-J 下層メニュー全体ライン */
        zoom: 1;
}

.localbutton a {
        margin: 0;
        padding: 8px 5px 6px 25px;
        text-decoration: none;
        display: block;
        background: #ffeae9 url(../img/arw_nav03.gif) no-repeat 16px 14px;        /* 4-O 第三階層背景（通常時） */
        color: #e11102;        /* 4-P 第三階層文字（通常時） */
        zoom: 1;
}

.localbutton a:active,
.localbutton a:hover   {
        background: #ffcdcb url(../img/arw_nav04.gif) no-repeat 16px 14px;        /* 4-Q 第三階層背景（選択時） */
        color: #7f2923;        /* 4-R 第三階層文字（選択時） */
}

.localbutton a.localselected,
.localbutton a.localselected:active,
.localbutton a.localselected:hover  {
        background : #ffcdcb url(../img/arw_nav04.gif) no-repeat 16px 14px;        /* 4-Q 第三階層背景（選択時） */
        color: #7f2923;        /* 4-R 第三階層文字（選択時） */
        font-weight:bold;
}

#submenu a.localnolink { background : #ffcdcb; color: #7f2923; }



/* submenu_foot設定
======================================================= */

#sub_foot_wra {
        width: 980px;
        margin: 0 auto 40px;
}

#sub_foot {
        float: right;
        width: 740px;
}

#submenu_foot {
        margin: 0;
        padding: 0;
        list-style-type: none;
        display: inline;
        text-align: center;
        border-left: 1px solid #000;
}

#submenu_foot li {
        margin: 0;
        padding: 0 10px;
        display: inline;
        border-right: 1px solid #000;
        white-space: nowrap;
        line-height: 3;
}

.sp_foot_link {
        height: 0px;
}


/* bxslider設定
======================================================= */

#bxslider_bg {
        margin: 0 0 20px;
        /*background: #f7f4e8;*/
}

#bxslider {
        margin: 0 auto;
        padding: 0px;
        position: relative;
        width: 980px;
        height: 350px;
}

#bxslider ul {
        margin: 0;
        padding: 0;
        text-align: left;
        height: 350px;
        list-style-type: none;
}

#bxslider .bx-controls-direction a {
        overflow: hidden;
        outline: none;
        padding-top: 36px;
        height: 0px !important;
        height /**/: 36px;
        width: 36px;
        display: block;
        margin: 0px;
}

#bxslider .bx-prev {
        position: absolute;
        top: 157px;
        left: 10px;
        width: 36px;
        height: 36px;
        z-index: 100;
        background: url(../img/main_arw_l.png) no-repeat 0 0;
}

#bxslider .bx-next {
        position: absolute;
        top: 157px;
        right: 10px;
        width: 36px;
        height: 36px;
        z-index: 100;
        background: url(../img/main_arw_r.png) no-repeat 0 0;
}

#bxslider .bx-controls .bx-pager {
        position: absolute;
        left: 0px;
        bottom: 6px;
        width: 980px;
        height: 20px;
        list-style: none;
        margin: 0;
        padding: 0;
        text-align: center;
}

#bxslider .bx-controls .bx-pager-item {
        display: inline;
}

#bxslider .bx-controls .bx-pager-item a {
        overflow: hidden;
        outline: none;
        padding-top: 16px;
        height: 0px !important;
        height /**/: 16px;
        width: 16px;
        display: inline-block;
        margin: 0 4px;
}

#bxslider .bx-controls .bx-pager-item a {
        background: url(../img/main_list.png) no-repeat 0 0;
}

#bxslider .bx-controls .bx-pager-item a.active {
        background: url(../img/main_list_on.png) no-repeat 0 0;
}


/* TOPページ用のレイアウト設定
======================================================= */

#top_a {
        margin: 0 0 25px;
        padding: 0;
        border: 1px solid #e11102;
}

#top_a .top_h {
        padding: 8px 14px;
        background: #e11102;
        font-size: 108%;
        font-weight: bold;
        color: #fff;
}

#top_a .top_h h3 {
        float: left;
        width: 600px;
}

#top_a .top_h p {
        float: right;
        width: 35px;
        padding: 0 0 0 10px;
        background: url(../img/arw_w_top.gif) no-repeat 0 10px;
}

#top_a .top_h p a:link,
#top_a .top_h p a:visited {
        color: #fff;
}

#top_a .news {
        margin: 0;
        padding: 14px 20px;
        list-style-type: none;
}

#top_a section p {
        line-height: 2;
}

#top_a ul {
        margin: 0;
        padding: 0 15px 0 0;
        list-style-type: none;
}

#top_a ul li {
        padding: 0 0 7px;
        margin: 0 0 9px;
        border-bottom: 1px dotted #c8c8c8;
}

#top_a ul li.end {
        padding: 0px;
        margin: 0px;
        border-bottom: none;
}

#top_img {
        margin: 0 0 40px;
        padding: 0;
        width: 980px;
        overflow: hidden;
}

#top_img h3 {
        margin: 0 0 20px;
        padding: 0 0 0 42px;
        font-size: 197%;
        font-weight: bold;
        background: url(../img/ico_top_feature.gif) no-repeat 0 0;
}

#top_img h3 span {
        color: #e11102;
}

#top_img_ov {
        margin: 0;
        padding: 0;
        width: 1000px;
        overflow: hidden;
        list-style-type: none;
}

#top_img li {
        float: left;
        width: 230px;
        margin: 0 20px 20px 0;
}

#top_b {
        float: left;
        width: 710px;
        margin: 0;
        padding: 0;
}

#top_b section {
        clear: both;
        margin: 0 0 30px;
}

#top_b section h3 {
        margin: 0 0 30px;
        padding: 0 0 15px;
        font-size: 167%;
        font-weight: bold;
        color: #333;        /* 5-C 大見出し文字 */
        border-bottom: 2px solid #e11102;        /* 5-B 大見出し下部ライン */
        line-height: 1.5;
}

#top_c {
        float: right;
        width: 230px;
}

#top_c section {
        clear: both;
        margin: 0 0 30px;
}

#top_c .h_contact {
        margin: 5px 0 30px;
        width: 230px;
        background: #68b210 url(../img/bnr_contact.gif) no-repeat 0 0;
}

#lnav .h_contact {
        margin: 20px 0 0px;
        width: 200px;
        background: #68b210 url(../img/bnr_contact.gif) no-repeat 0 0;
}

#top_c .h_contact p a,
#lnav .h_contact p a {
        display: block;
        color: #fff;
        font-size: 14px;
        font-weight: bold;
        padding: 13px 15px 10px 90px;
        text-decoration: none;
}

#top_c .h_contact p a:hover,
#lnav .h_contact p a:hover {
        text-decoration: none;
}

/* main部分設定
======================================================= */

#contents_title {
        margin: 0px;
        padding: 0px;
        text-align: left;
}

#directry {
        padding: 0 0 14px;
        font-size: 77%;
        text-align: left;
        color: #666;
}
#directry a:link,
#directry a:visited,
#directry a:hover { color: #666; } /* 3-B リンク文字 */

#contents_title .bg_h2 {
        border-top: 1px solid #f3efde;
        border-left: 1px solid #f3efde;
        border-right: 1px solid #f3efde;
        padding: 11px 9px 13px 10px;
        margin: 0 0 30px;
        background: #f7f4e8 url(../img/bd_h2.gif) repeat-x 0 bottom;
}

#contents_title h2 {
        margin: 0;
        padding: 0px;
        font-size: 182%;
        font-weight: bold;
        color: #333;        /* 6-C 大見出し文字 */
        line-height: 1.5;
        padding: 0px 0px 0px 43px;
        background: url(../img/bg_h2.gif) no-repeat 0 0;
}

#info_contents_title {
        margin: 0px;
        text-align: left;
}

#info_contents_title .bg_h2 {
        border-top: 1px solid #f3efde;
        border-left: 1px solid #f3efde;
        border-right: 1px solid #f3efde;
        padding: 11px 9px 13px 10px;
        margin: 0 0 30px;
        background: #f7f4e8 url(../img/bd_h2.gif) repeat-x 0 bottom;
}

#info_contents_title h2 {
        margin: 0;
        padding: 0px;
        float: left;
        width: 600px;
        font-size: 182%;
        font-weight: bold;
        color :#333;        /* 6-C 大見出し文字 */
        line-height: 1.5;
        padding: 0px 0px 0px 43px;
        background: url(../img/bg_h2.gif) no-repeat 0 0;
}

#info_contents_title .rss {
        float: right;
        width: 20px;
        padding: 10px 0 0;
}

#contents {
        margin: 0;
        padding: 0;
        text-align: left;
}

#contents_tpc {
        margin: 0;
        padding: 0;
        text-align: left;
}

#contents section {
        clear: both;
        width: 100%;
        margin: 0 0 35px;
}
#contents section a:visited { color: #669e55; } /* 3-B リンク文字 */

#contents section h3 {
        margin: 0 0 20px;
        padding: 0 0 14px 33px;
        font-size: 153.9%;
        font-weight: bold;
        text-align: left;
        background: url(../img/ico_h3.gif) no-repeat left 1px;
        color: #333;        /* 6-E 小見出し文字 */
        line-height: 1.5;
}

#contents section .h3_line {
        background: url(../img/bg_h3.gif) repeat-x 0 bottom;
}

#contents section h4 {
        margin: 0 0 20px;
        padding: 8px;
        font-size: 108%;
        font-weight: bold;
        text-align: left;
        color: #5c594e;
        background: #ece6d3;
        line-height: 1.5;
}

#contents section h4 span {
        padding: 0 0 0 10px;
        border-left: 5px solid #e11102;
}


/* pagetop部分設定
======================================================= */

p.pagetop {
        position: fixed;
        right: 11%;
        margin: 0 0px 0 0;
        z-index: 10;
}

p.pagetop a {
        width: 35px;
        height: 35px;
        display: block;
}


/* footer部分設定
======================================================= */

#foot_sitemap_wra {
        background: #f7f4e8;
        padding: 17px 0 20px;
}

#foot_sitemap {
        width: 980px;
        margin: 0 auto;
        background: url(../img/bg_f_nav.gif) repeat-y 0 0;
}

#foot_sitemap .list {
        width: 188px;
        float: left;
        padding: 0 11px 0 0;
        margin: 0 15px 0 0;
        font-size: 85%;
}

#foot_sitemap .end {
        width: 188px;
        padding: 0;
        margin: 0;
        border: none;
}

#foot_sitemap ul {
        margin: 0;
        padding: 0;
        list-style-type: none;
}

#foot_sitemap ul.submenu li{
        font-weight: bold;
}

#foot_sitemap ul.local_menu li{
        font-weight: normal;
}

#foot_sitemap .list ul li {
        color: #5d5947;
        padding: 0px;
        margin: 0 0 20px;
}

#foot_sitemap .list ul li a:link {
        color: #5d5947;
}

#foot_sitemap .list ul li ul li {
        padding: 0 0 0 20px;
        margin: 7px 0 0;
        background: url(../img/f_arw.gif) no-repeat 10px 7px;
}

#foot_sitemap .end ul li {
        padding: 0 0 0 15px;
        margin: 0 0 15px;
        background: url(../img/f_arw.gif) no-repeat 10px 7px;
}

#foot_sitemap .list ul li a:link,
#foot_sitemap .list ul li a:visited {
        color: #938c70;
        text-decoration: none;
}

#foot_sitemap .list ul.submenu li a:link,
#foot_sitemap .list ul.submenu li a:visited {
        color: #5d5947;
        text-decoration: none;
}

#foot_sitemap .list ul li a:hover {
        color: #938c70;
        text-decoration: underline;
}

#foot_nav_wra {
        background: #cb1818;
}

#footer_nav {
        padding: 10px 0px;
        width: 980px;
        margin: 0 auto;
}

#footer_nav ul {
        margin: 0;
        padding: 0px;
        text-align: center;
        list-style: none;
}

#footer_nav li {
        display: inline;
        margin: 0px;
        padding: 0 10px;
        border-left: 1px solid #fff;        /* 7-B 文字 */
}

#footer_nav li:first-child {
        border: none;
}

#footer_nav a {
        clear: both;
        font-size: 92%;
        line-height: 1.5;
        text-decoration:none;
        color: #fff;        /* 7-B 文字 */
}

#footer_nav a:active, #footer_nav a:hover {
        text-decoration: underline;
        color: #fff;        /* 7-B 文字 */
}

#footer_nav a.footnolink {
        text-decoration: none;
        color: #fff;
}

#foot_btm {
        padding: 30px 0 30px;
        width: 980px;
        margin: 0 auto;
        position: relative;
}

#foot_btm .f_company {
        float: left;
        width: 335px;
        padding: 0 0 0 65px;
        background: url(../img/f_logo.gif) no-repeat 5px 0;
}

#foot_btm .f_company ul {
        margin: 0;
        padding: 0;
        list-style-type: none;
}

#foot_btm .f_company ul li {
        font-size: 92%;
}

.copyright {
        float: right;
        width: 600px;
        margin: 0;
        padding: 0px;
}

.copyright p {
        position: absolute;
        bottom: 30px;
        right: 0px;
        margin: 0;
        padding: 0px;
        font-size: 92%;
        line-height: 1.5;
        font-style: normal;
        text-align: right;
}


/* topics部分のスタイル設定
======================================================= */

#contents_tpc section {
        margin: 0;
        padding: 0;
}

.mceTopics {
        margin: 0;
        padding: 0;
}

#top .mceTopics ul, .mceTopics ol {
        margin: 0px 0px 0px 0px;
        padding: 0 20px 0 0;
        font-size: 100%;
        line-height: 1.5;
        list-style: none;
        height: 165px;
        overflow-y: auto;
}

.mceTopics ul, .mceTopics ol {
        margin: 0px 20px 20px 20px;
        list-style:none;
}

.mceTopics li {
        border-bottom:1px dotted #999;
        margin: 3px 0px 0px 0px;
        padding: 0px 0px 3px 0px;
}

.mceTopics li a:visited { color: #669e55; } /* 3-B リンク文字 */

.topicsblock {
        padding: 10px;
        margin: 0 0 15px;
        background: #eee9d4;
}

#top_b section .topicsblock h3 {
        float: left;
        width: 100px;
        margin: 0;
        padding: 0;
        border: none;
        font-size: 108%;
        font-weight: bold;
        color: #333;        /* 5-G お知らせ見出し文字 */
        line-height: 1.5;
}

.topicsblock .linkset {
        float: right;
        width: 65px;
}

.topicsblock .infolistset {
        padding: 0 0 0 10px;
        font-size: 108%;
        float: left;
        background: url(../img/arw_g_top.gif) no-repeat 0 7px;
}

.inforss {
        margin: 0;
        padding: 0;
        float: right;
        width: 20px;
}


/* お知らせ一覧ページ送り部分のスタイル設定
======================================================= */

ul.pager {
        margin: 0;
        padding: 0;
        text-align: center;
        font-size: 93%;
}
ul.pager li {
        list-style: none;
        display: inline;
        margin: 0;
        padding: 0;
}
ul.pager li strong {
        display: -moz-inline-box; /* firefox2 対応 */
        display: inline-block;
        padding: 0.25em 0.4em;
        background: #999;
        border: 1px #999 solid;
        color: #fff;
}
ul.pager li a {
        display: -moz-inline-box; /* firefox2 対応 */
        display: inline-block;
        padding: 0.25em 0.4em;
        border: 1px #ccc solid;
        text-decoration: none;
}

ul.pager li a:link,
ul.pager li a:visited {
        border-color: #ccc;
        color: #333;
}
ul.pager li a:hover,
ul.pager li a:active {
        border-color: #999;
        background: #999;
        color: #fff;
}

/* headerメニュードロップダウン
======================================================= */


ul.imprtnt_news {
        list-style: none outside none;
        margin: 0 20px 20px;
}

ul.imprtnt_news li {
        border-bottom:1px dotted #999;
        margin: 3px 0px 0px 0px;
        padding: 0px 0px 3px 0px;
}

/* headerメニュードロップダウン
======================================================= */


#menu ul.sub_menu li{
          float:none;
          display: inline;
}

#menu li ul.sub_menu {
    border-top: 1px solid #FFFFFF;
    margin: 0px 0 0 0px;
    padding: 0;
    position: absolute;
    visibility: hidden;
    z-index: 20;
    background: #ffeae9;
}

#menu li ul.sub_menu li {
    display: inline;
    float: none;
    text-align: left;
    background: #ffeae9;
    border-right: none;
}

#menu li ul.sub_menu li a{
    font-size: 85%;
    color: #333;
    font-weight: normal;
    background: #ffeae9;
    border-bottom: 1px solid #dcdcdc;
}

#menu li ul.sub_menu li a:hover {
    background: #ffcdcb;
}

/* sitemapページのスタイル設定
======================================================= */

#contents section.block_sm {
        clear:both;
        margin: 0 0 10px 0;
        padding: 0 0 10px 0;
        border-bottom: 1px dotted #999;
        text-align: left;
}

#contents section.block_sm a:visited { color: #669e55; } /* 3-B リンク文字 */

#contents section.block_sm h3.sitemap {
        background-image: none;
        padding: 0px 0px 0px 0px;
        font-size: 108%;
        color: #000;
        border: 0;
        margin: 0;
}

#contents .sitemap_ul {
        margin: 3px 0 0 23px;
        border: 0;
        list-style: none;
}

#contents .sitemap_ul li {
        padding: 2px 0 2px 17px;
        margin: 0;
        border: 0;
        font-size: 108%;
        text-align: left;
        background: url(../img/sitemap_arrow.gif) no-repeat 0px 5px;
}

.sitemap_ul li ul {
        margin: 3px 0 0px 13px;
        list-style: none;
        font-size: 100% !important;
}

.sitemap_ul li ul li {
        padding-left: 17px;
        text-align: left;
        font-size: 100% !important;
        background: url(../img/sitemap_arrow.gif) no-repeat 0px 5px;
}


/* スマホPC切替スイッチ
======================================================= */

.dvc_switch {
        width: 100%;
        text-align: center;
        margin: 0 auto;
}

.dvc_switch ul {
        width: 90%;
        margin: 0 auto;
        padding: 10px 0;
}

.dvc_switch li {
        float: left;
        width: 49.5%;
        list-style-type: none;
}

.dvc_switch li:last-child {
        float: right;
        width: 49.5%;
        list-style-type: none;
}

.dvc_switch li a {
        width: 100%;
        background: #ccc;
        padding: 3px 0;
        display: block;
        text-decoration: none;
        color: #fff;
        height: 20px;
        border-radius: 5px;
}

.dvc_switch li:first-child a {
        line-height: 1.6;
}

.dvc_switch p {
        width: 40%;
        text-align: center;
        margin: 0 auto;
}

.dvc_switch a {
        background: #ccc;
        padding: 3px 10%;
        display: block;
        text-decoration: none;
        color: #fff;
}